@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400&display=swap');
* {
font-family: 'Sora', sans-serif;
}
body{
    background-image: url('/static/pattern-randomized.svg');
}
.card-title{
    font-weight: bold !important;
}

.card{
    margin: 10px auto;   
    border:0;   
    height: 177px !important;
    width: 410px !important;
    background-color: #F4F4F4 !important;
    box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.25);
    border-radius: 11px !important;
}
.card:hover{
     box-shadow: 0 0 11px rgba(33,33,33,.2);
}
.card-container{
    margin: 10px 100px;
    padding: 25px;
}

@media screen and (min-width: 40em) {
    .card-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .card {
        flex: 0 1 calc(50% - 1em);
    }
}
@media screen and (min-width: 60em) {
    .card {
        flex: 0 1 calc(25% - 1em);
    }
 }

.header{
    text-align: center;
    margin-top: 20px;
}
.filter{
    border-radius: 50px;
    width: 300px;
    height: 49px;
    background-color: #F4F4F4;
    border: none;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    margin-top: 0.5rem;
}
.filter-container, .add-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.apply-btn, .add-btn{
    margin-top: 24px;
    width: 180px;
    height: 50px;
    background-color: #FDAF67 !important;
    border-radius: 50px !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

footer{
    margin-top: 50px;
}
.add-container  p {
    font-style: italic;
    font-size: 1.125rem;
}
